/* ################## DEFAULT GOOGLE FONT Fira Sans ################# */
@import url('../../../../../https@https://fonts.googleapis.com/css@family=Fira+Sans_3A100,300,400,500,700,800,900');

/*
	================================================
	================================================
	Default CSS Here...
	================================================
	================================================
*/
*
{
	box-sizing:border-box;
	position:relative;
}
body
{
	margin:0px auto;
	padding:0px;
    font-family: 'Fira Sans', sans-serif;
	font-size: 14px;
	color:#1e3261;
    
	font-weight: 400;
	background:url('../../images/top_line.png') top center repeat-x;
	background-color:#f9f9f9;
	padding-top:5px;
}
header, footer, menu, nav, article, section, aside, div, figure
{
	display:block;
	position:relative;
    margin:0px;
	padding:0px;
}
h1, h2, h3, h4, h5, h6, form
{
	margin:0px;
	padding:0px;
}
p, ul, li, a, ol
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
a, span, label, dt, dl, i
{
	display:inline-block;
}
a
{
	outline:none;
	border:none;
	text-decoration:none;
	-webkit-transition: all 0.3s ease-out;
       -moz-transition: all 0.3s ease-out;
         -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
			
	color:#e26215;		
}
p
{
	word-wrap: break-word;
    word-break: break-word;
	text-rendering: optimizeLegibility;
	margin-bottom: 10px !important;
	
	-webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	
	line-height: 1.4;
}
p strong
{
	font-weight:700;
}
img
{
	outline:none;
	border:none;
	max-width:100%;
}
input[type="submit"], input[type="button"]
{
	-webkit-appearance: none;
    font-family: 'Lato', sans-serif;
    -webkit-transition: all 0.3s ease-out;
       -moz-transition: all 0.3s ease-out;
         -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
    outline:none;
    cursor: pointer;
}
input, select, textarea, button
{
	/*
    outline:none;
    font-family: 'Fira Sans', sans-serif;
    margin: 0px;
    border: none;
	font-size:14px;
	*/
}
pre
{
	margin: 0px;
	padding: 0px;
	white-space: pre-wrap;
	font-family: 'Fira-sans', sans-serif;
}

.clr
{
	clear:both;
}
.wrapper
{	
	width: 99%;
	max-width:1200px;
	margin:0px auto;
}
.content
{
	background-color:#ffffff;
	border-left:1px solid #ededed;
	border-right:1px solid #ededed;
}


figure
{
	text-align:center;
	padding:10px 0px;
}
figure img
{
	vertical-align:top;
	border:1px solid rgba(0,0,0,0.1);
	border-radius:4px;
	-webkit-transition: all 0.3s ease-out;
       -moz-transition: all 0.3s ease-out;
         -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
			
	-webkit-box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    0px 4px 7px 0px rgba(0, 0, 0, 0.15);
	box-shadow:         0px 4px 7px 0px rgba(0, 0, 0, 0.15);
}


/* 
    #######################
    ######### Model Box
    #######################
*/
.overlay
{
	background:rgba(0,0,0,0.8);
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:1000;
}
.model
{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:1000;
}
.model .modelWrapper
{
	background:#ffffff;
	width:550px;
	margin:12% auto 0px auto;
	
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 0px 40px 0px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 0px 40px 0px rgba(0, 0, 0, 0.65);
	position:relative;
}
.model .modelWrapper h4
{
	background: #ff8800;
	color:#ffffff;
	padding:12px 15px 10px 20px;
	font-size:16px;
	position:relative;
}
.model .modelWrapper a.close
{
	color:#ffffff;
	position:absolute;
	top:-4px;
	right:0px;
	z-index:10001;
	font-size:22px;
	transform:scale(1, 0.8);
	padding:0px 10px;
	height:47px;
	line-height:45px;
	display:inline-block;
}
.model .modelWrapper .modelContent
{
	padding:20px;
	overflow: hidden;
}


/*
	================
	Control:: Segment
	================
*/
/* ============= SEGMENT CONTROLL */
.segment
{	
	border:1px solid #174b94;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;	
}
.segment:after
{
	content:"";
	width:100%;
	clear:both;
	display:block;
}
.segment label
{
	border-right:1px solid #174b94;
	width:50%;
	float:left;
	text-align:center;
	
	box-sizing:border-box;
	
	cursor:pointer;
	position:relative;
	overflow:hidden;
}
.segment label.last{border:none;}
.segment label input
{
	position:absolute;
	visibility:hidden;
	width:15px!important;
	left:5px;
	z-index:1;
}
.segment label .selection
{
	padding:9px 10px!important;
	display:block;
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	border-radius:2px;
}
.segment label .selection:hover
{
	background:#154354;
}
.segment label input:checked ~ .selection
{
	background:#154354;
	color:#ffffff;
}

/*
	======================
	Form
	======================
*/
.form{}
.form .lbl
{
	float:left;
	width:30%;
	padding-top:12px;
}
.form .lbl span
{
	color:red;
	float:right;
	padding-right:10px;
}
.form .value
{
	float:right;
	width:70%;
}
.form .value .input{
	font-family: 'Fira Sans', sans-serif;
	border:none;
	border:1px solid #e0e5ef;	
	font-size:15px;
	color:#253858;
	width:100%;
	padding:8px 10px;
	border-radius:4px;
}

.roundBtn
{
	border: none;
	font-weight:800;
	font-size:17px;
	color:#ffffff;
	background-color: #ff8800;
	margin-top:15px;
	padding: 7px 20px;
	box-shadow: 0px 4px 13.28px 2.72px rgba(255, 136, 0, 0.44);
	cursor: pointer;
	text-transform:uppercase;
	
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	
	-o-border-radius: 45px;
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
}
.roundBtn:hover { background-color: #e97c00; }

/* 
    #######################
    ######### Listing Pagging
    #######################
*/
.paggingMain
{
	text-align:center;
	padding:0px 0px 10px 0px;
	position:relative;
	height:47px;
	margin:0px auto;
	margin-top:40px;
}
.paggingMain .pagingLeft
{
	position:absolute;
	top:24px;
	left:0px;
	font-size:13px;
}
.paggingMain .pagingright
{
	position:absolute;
	top:13px;
	right:0px;
	font-size:13px;
}
.paggingMain .pagingright .input
{
	border: 1px solid #e4e4e4;
	padding: 7px 13px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.paggingMain .pagginMiddle
{
	padding:0px 50px;
	text-align:center;
}
.paggingMain .pagginMiddle .viewer
{
	display:inline-block;
	background:#ffffff;
	border:1px solid #e3e3e3;
	border-bottom:2px solid #e3e3e3;
}
.paggingMain .pagginMiddle .viewer a:hover
{
	background-color:#f2f2f2!important;
}
.paggingMain .pagginMiddle .viewer a,
.paggingMain .pagginMiddle .viewer span
{
	padding:11px 10px 10px 10px;
	width:42px;
	height:42px;
	border-right:1px solid #e3e3e3;
	float:left;
	text-align:center;
	overflow:hidden;
}
.paggingMain .pagginMiddle .viewer span.awhite
{
	background:#e9e9e9;
	color:#000000;
}
.paggingMain .pagginMiddle .viewer a.next,
.paggingMain .pagginMiddle .viewer a.last,
.paggingMain .pagginMiddle .viewer a.prev,
.paggingMain .pagginMiddle .viewer a.first,
.paggingMain .pagginMiddle .viewer span.firstDisable,
.paggingMain .pagginMiddle .viewer span.prevDisable,
.paggingMain .pagginMiddle .viewer span.nextDisable,
.paggingMain .pagginMiddle .viewer span.lastDisable
{
	background:url("../../images/pagging.png") no-repeat;
	text-indent:-5000px;
}

.paggingMain .pagginMiddle .viewer a.next{	background-position:-174px 17px;}
.paggingMain .pagginMiddle .viewer a.last{	background-position:-242px 17px;}

.paggingMain .pagginMiddle .viewer span.nextDisable{	background-position:-172px -45px;}
.paggingMain .pagginMiddle .viewer span.lastDisable{	background-position:-242px -45px;}


.paggingMain .pagginMiddle .viewer a.prev { background-position:-52px 17px; }
.paggingMain .pagginMiddle .viewer a.first{	background-position:17px 17px;  }

.paggingMain .pagginMiddle .viewer span.prevDisable{ background-position:-52px -45px;}
.paggingMain .pagginMiddle .viewer span.firstDisable{ background-position:17px -45px;}

